<?xml version="1.0" encoding="UTF-8"?>
<section id="185">
  <number>6</number>
  <name>#DigitalesLeben</name>
  <summary></summary>
  <summaryformat>1</summaryformat>
  <sequence>904,944,962</sequence>
  <visible>1</visible>
  <availabilityjson>$@NULL@$</availabilityjson>
  <component>$@NULL@$</component>
  <itemid>$@NULL@$</itemid>
  <timemodified>1735122194</timemodified>
  <course_format_options id="563">
    <format>multitopic</format>
    <name>collapsible</name>
    <value></value>
  </course_format_options>
  <course_format_options id="561">
    <format>multitopic</format>
    <name>level</name>
    <value>0</value>
  </course_format_options>
  <course_format_options id="562">
    <format>multitopic</format>
    <name>periodduration</name>
    <value>0 day</value>
  </course_format_options>
</section>